<?php

if ( ! function_exists( 'theaisle_elated_register_social_icon_widget' ) ) {
	/**
	 * Function that register social icon widget
	 */
	function theaisle_elated_register_social_icon_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassSocialIconWidget';
		
		return $widgets;
	}
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_social_icon_widget' );
}